/* Class = "NSWindow"; title = "Create New Personal Vault"; ObjectID = "1"; */
"1.title" = "إنشاء محفظة شخصية جديدة";

/* Class = "NSTextFieldCell"; title = "Your information will be encrypted with the Master Password you enter below. It is the only password you have to remember.\n\nWe recommend using a sentence that's easy to remember and keeping a copy of it in a safe place."; ObjectID = "19"; */
"19.title" = "سيتم تشفير المعلومات الخاصة بك مع كلمة المرور الرئيسية التي تقوم بإدخال أدناه. وهي كلمة المرور الوحيدة التي عليك تذكرها فقط. \n\n نوصي باستخدام جملة من السهل أن تتذكرها، و إحتفظ بنسخة منها في مكان أمن.";

/* Class = "NSTextFieldCell"; placeholderString = "Enter a hint to help you in case you forgot the password."; ObjectID = "50"; */
"50.placeholderString" = "قم بإدخال تلميح لمساعدتك في حال نسيت كلمة المرور.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "89"; */
"89.title" = "إلغاء";

/* Class = "NSButtonCell"; title = "Create New Vault"; ObjectID = "95"; */
"95.title" = "إنشاء محفظة جديدة";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Please choose your Master Password."; ObjectID = "105"; */
"105.placeholderString" = "يرجى اختيار كلمة السر الرئيسية.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Type Master Password again to confirm."; ObjectID = "111"; */
"111.placeholderString" = "أعد كتابة كلمة الرئيسية للتأكيد.";

/* Class = "NSTextFieldCell"; placeholderString = "Vault Name"; ObjectID = "179"; */
"179.placeholderString" = "اسم المحفظة";

/* Class = "NSTextFieldCell"; title = "Create New Personal Vault"; ObjectID = "304"; */
"304.title" = "إنشاء محفظة شخصية جديدة";
